@charset "utf-8";
/*
 * フォームの飾り
 *
 * @auther ao-system
 */


/**
 * text,select
 *
 */
#formsection #first input[type=text],
#formsection #first input[type=password],
#formsection #first select {
	box-sizing: border-box;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #70d3a3;
	padding: 0 0 0 10px;
	font-size: 15px;
	background-color: #fff;
	color: #000;
	border-radius: 3px;
}
#formsection #first input[type=text]:focus,
#formsection #first input[type=password]:focus,
#formsection #first select:focus {
	background-color: #faffe9;
	border-color: #5caf87;
}

/**
 * file
 *
 */
#formsection input[type=file] {
	box-sizing: border-box;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #70d3a3;
	padding: 0 0 0 10px;
	font-size: 15px;
	background-color: #fff;
	color: #000;
	border-radius: 3px;
}

/**
 * textarea
 *
 */
#formsection #first textarea {
	box-sizing: border-box;
	border-style: solid;
	border-width: 1px;
	border-color: #70d3a3;
	padding: 5px 10px;
	font-size: 15px;
	background-color: #fff;
	color: #000;
	border-radius: 3px;
}
#formsection #first textarea:focus {
	background-color: #faffe9;
	border-color: #5caf87;
}

/**
 * button
 *
 */
#formsection #first button {
	box-sizing: border-box;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #70d3a3;
	border-radius: 3px;
	cursor: pointer;
	font-size: 15px;
	background-color: #fff;
	color: #5caf87;
}

/**
 * checkbox
 *
 */
#formsection #first div.checkbox {
	display: inline;
	line-height: 39px;
	white-space: nowrap;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#formsection #first div.checkbox label {
	white-space: nowrap;
	box-sizing: border-box;
	font-size: 15px;
	color: #333;
	text-shadow: 1px 1px 1px white;
	padding: 5px 15px 5px 30px;
	background-color: #f0f0f0;
	margin: 0 0 0 -19px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: #e79;
	background-image: url(../../../common/image/icon_flag_off_aaa.svg);
	background-repeat: no-repeat;
	background-position: 8px 45%;
}
#formsection #first div.checkbox input:checked + label {
	background-color: #e79;
	color: white;
	text-shadow: -1px -1px 1px #b46;
	background-image: url(../../../common/image/icon_flag_on_fff.svg);
}

/**
 * radio
 *
 */
#formsection #first span.radio {
	display: inline;
	line-height: 40px;
	white-space: nowrap;
}
#formsection #first span.radio label {
	box-sizing: border-box;
	font-size: 15px;
	color: #999;
	padding: 5px 13px;
	background-color: #ddd;
	border-radius: 3px;
	margin: 0 0 0 -19px;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	border-color: #70d3a3;
}
#formsection #first span.radio input:checked + label {
	background-color: #5caf87;
	color: white;
}

/*--- end of file ---*/
